@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Inter', sans-serif;
}
body{
  color: #595959;
  background: #ffffff;
}
img{
  max-width: 100%;
}
h1,h2,h3,h4,h5,h6{
  color: #000000;
}
p{
  line-height: 1.5;
}
.nav{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 2rem;
  background: #fbf8f3;
}
.logo h4 {
  font-style: italic;
  font-size: 18px;
  color: #3180F6;
}
.header{
  display: grid;
  background: #FBF8F3;
}
.header-description{
  padding: 0 1.2rem;
}
.section-title{
  padding: 1rem 0;
  color: #000;
}
.section-paragraph{
  padding-bottom: 1rem;
  line-height: 1.5;
  font-family: 'Inter', sans-serif;
}
.section-anchor{
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.section-anchor .sign-in{
  background: #1DA1F3;
  outline: none;
  border: none;
  color: #ffffff;
  font-weight: 500;
  font-size: 1.2rem;
  padding: 0.8rem;
  -webkit-border-radius: 0.3rem;
  -moz-border-radius: 0.3rem;
  border-radius: 0.3rem;
  text-align: center;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-anchor .learn-more{
  background: transparent;
  border: none;
  outline: none;
  display: block;
  text-align: center;
  text-decoration: none;
  font-size: 1.2rem;
  padding-bottom: 0.8rem;
  color: #1f7898;
  font-weight: 600;
}
.section-anchor .sign-in img{
  padding: 0.5rem;
}
.users-section{
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 0.8rem 0;
}
.users-container{
  position: relative;
}
.users-container img{
  position: absolute;
}
.users-container img:nth-child(2){
  left: 1.5rem;
}
.users-container img:nth-child(3){
  left: 3rem;
}
.users-container img:nth-child(4){
  left: 4.5rem;
}
.users-container img:nth-child(5){
  left: 6rem;
}
.users-container img:nth-child(6){
  left: 7.5rem;
}
.users-container img:nth-child(7){
  left: 9rem;
}
.users-container img:nth-child(8){
  left: 10.5rem;
}
.users-container img:nth-child(9){
  left: 12rem;
}
.users-description{
  padding-top: 3.3rem;
}

.highlight{
  color: #1f7898;
  font-weight: 800;
}
.feature-section{
  padding: 2.5rem 1rem;
}
.feature-heading{
  margin: 1.3rem 0;
}
.features{
  display: grid;
}
.container{
  border: 0.2rem solid #edf2ff;
  padding: 1.2rem;
  margin: 0.8rem 0;
  -webkit-border-radius: 0.3rem;
  -moz-border-radius: 0.3rem;
  border-radius: 0.3rem;
}
.container .feature{
  margin: 1rem 0;
}
.review-section{
  padding: 2.5rem 1rem;
  background: #d7f5f5;
}
.review-title{
  margin: 1.3rem 0;
}

.reviews-container{
  padding: 1rem 0;
  display: grid;
  grid-gap: 1rem;
}
.review{
  background: #ffffff;
  padding: 1.2rem;
  -webkit-border-radius: 0.3rem;
  -moz-border-radius: 0.3rem;
  border-radius: 0.3rem;
}
.reviewer-info{
  display: flex;
  width: 100%;
  justify-content: space-between;
  background: #ffffff;
}

.reviewer-info .user-infos{
  width: 60%;
}
.user-infos p{
  font-size: 0.8rem;
}
.review-text{
  padding: 0.8rem 0;
}
.review-perform{
  display: flex;
  justify-content: space-between;
}
.review-perform div{
  display: flex;
  gap: 0.3rem;
}
.pricing{
  padding: 3rem 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.pricing h1{
  padding: 1rem 0; 
  text-align: center;
}
.pricing p{
  text-align: center;
  
}
.pricing-container{
  background: #FBF8F3;
  -webkit-border-radius: 0.8rem;
  -moz-border-radius: 0.8rem;
  border-radius: 0.8rem;
  margin: 2rem 0;
  margin-top: 5rem;
  padding: 1.8rem 1rem;
  border: 0.1rem solid #D6B663;
}
.pricing-container .title {
  font-size: 1.3rem;
  text-align: left;
}

.price h1{
  font-size: 2.8rem;
  font-weight: bolder;
  text-align: left;
}
.price h1::after {
  content: "/mo";
  font-size: 1.2rem;
  font-weight: lighter;
  color: #595959;
}
.pricing-features{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  gap: 0.5rem;
}
.pricing-features div{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 0.5rem;
}
.pricing-features div p{
  text-align: left;
}

.line{
  width: 100%;
  height: 0.09rem;
  margin: 1rem 0;
  background-color: lightgrey;
}
.trial{
  background: #1DA1F3;
  outline: none;
  border: none;
  color: #ffffff;
  font-weight: 500;
  font-size: 1.2rem;
  padding: 0.8rem;
  -webkit-border-radius: 0.3rem;
  -moz-border-radius: 0.3rem;
  border-radius: 0.3rem;
  text-align: center;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.trial img{
  margin: 0 0.5rem;
}

.footer{
  background: #d7f5f5;
  padding: 1rem;
  display: flex;
  flex-direction: column;
}

.footer a{
  font-style: italic;
  font-size: 1.2rem;
  color: #3180F6;
  text-decoration: none;
  font-weight: bolder;
}

.footer-links{
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-top: 0.8rem;
  font-weight: 500;
  color: #000;
}



@media only screen and (min-width: 980px) {
  .nav{
    padding: 1rem 5rem;
  }
.header{
  grid-template-columns: 1.8fr 1fr;
  padding: 3rem 5rem;
}

.header div:nth-child(2){
  order: 1;
}
.header div:nth-child(1){
  order: 2;
}

.section-anchor{
  flex-direction: row;
  align-items: center;
}

.users-section{
  flex-direction: column-reverse;
}
.users-description{
  padding-top: 3.5rem;
}
.feature-heading{
  padding-right: 10rem;
}
.feature-section{
  padding: 2rem 5rem;
}
.feature-heading{
  padding-right: 25rem;
}
.features{
  grid-template-columns: repeat(2,1fr);
  grid-gap: 2rem;
}
.review-section{
  padding: 2rem 5rem;
  margin: 0rem;
}
.reviews-container{
 grid-template-columns: repeat(3, 1fr);
}
.review{
  align-items: start;
}

.pricing{
  padding: 3rem 5rem;
}
.pricing-container{
  max-width: 50%;
}
.pricing-features{
  gap: 2rem;
}
.pricing-features div{
  align-items: center;
  justify-content: flex-start;
  gap: 1rem;
  min-width: 100%;
  margin: 0 auto;
}
}